{
  "name": "cloud",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "chai": "^4.2.0",
    "express": "^4.17.1",
    "morgan": "^1.10.0",
    "node-fetch": "^2.6.0",
    "superagent": "^5.3.1",
    "uuid": "^8.2.0"
  }
}
